@charset "utf-8";
/* CSS Document */
/* ALL */
.tp{}
.onimg{}

.iw{
	border:solid 1px #c4c4c4;
	padding:1px;
}

img.right{
	margin-left:10px;
}
img.left{
	margin-right:10px;
}
.mgb10{
	margin-bottom:10px;
}
.mgb20{
	margin-bottom:20px;
}

.cap_l{
	background: url(../img/cap_l.gif) no-repeat bottom left;
	color: #333333;
	padding: 10px 0 15px 60px;
	text-shadow: rgba(0,0,0,0.3) 0px 1px 2px;
	font: bold 120% "メイリオ", Meiryo, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-serif;
	clear: both;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}

.cap_m{
	background: url(../img/cap_m.gif) no-repeat top left;
	color: #333;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 2px;
	font: 110%/150% "メイリオ", Meiryo, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-serif;
	margin: 20px 0 15px;
	padding: 8px 0 8px 20px;
	clear: both;
}

.cap_s{
	background: #F2F2F2;
	color: #1F497D;
	padding: 3px 0 3px 10px;
	margin: 20px 0 15px;
	text-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
	font: 110%/160% "メイリオ", Meiryo, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-serif;
	border-left: 4px solid #1F497D;
	border-bottom: 1px solid #999;
	clear: both;
}

h4.ttlh4{

/font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font: bold 18px "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	margin-left: 10px;
	margin-bottom: 3px;
	color: #0059B2;
}

/* default */

.txtbox01{
	margin: 20px 0px 15px;
	padding: 0 10px;
	clear: both;
}
.slogan{
	margin-top: 10px;
	margin-bottom: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #391300;
	/font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font: 14px "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	}

.ir{
	float:right;
	margin-left:10px;
}
.il{
	float: left;
	margin-right:10px;
}
.i_sh{
	box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
	padding:1px;
	border:solid 1px #999999;
}

.it2,.it3,.it4{
	margin:0 0 20px 0;
}
.it2 dl{
	float:left;
	width:355px;
}
.it3 dl{
	float:left;
	width:236px;
}
.it4 dl{
	float:left;
	width:177px;
}
.it2 dl dt,.it3 dl dt,.it4 dl dt{
	margin:0;
	padding:0;
}
.it2 dl dd,.it3 dl dd,.it4 dl dd{
	margin:0;
	padding:2px 5px;
	font-size:90%;
}

hr{
	display:none;
}
.line_hr{
	height: 15px;
	background: url(../img/hr_line.gif) no-repeat bottom left;
	overflow: hidden;
	margin: 10px 0 40px;
	border: 0;
	clear: both;
}

.pagetop2,.pagetop{
	text-align:right;
	margin-bottom:20px;
}

.tb_box01{
	width:100%;
	table-layout:auto;
	border-collapse:collapse;
	margin:0 5px 20px 0px;
}
.tb_box01 th{
	width:25%;
	color:#1F497D;
	padding:10px;
	border:1px solid #CCCCCC;
	background-color: #CEDBFF;
}
.tb_box01 td{
	width:75%;
	padding:10px;
	background: #FAFAFA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.tb_box02{
	width:100%;
	table-layout:auto;
	border-collapse:collapse;
	margin:0 5px 20px 0px;
}
.tb_box02 th{
	width:33%;
	background:#1f497d;
	color:#1F497D;
	padding:10px;
	border:1px solid #CCCCCC;
	background-color: #CEDBFF;
}
.tb_box02 td{
	width:33%;
	padding:10px;
	background: #FAFAFA;
	border: 1px solid #CCCCCC;
}
.tb_box03{
	width:100%;
	table-layout:auto;
	border-collapse:collapse;
	margin:0 5px 20px 0px;
}
.tb_box03 th{
	background:#CEDBFF;
	color:#1F497D;
	padding:10px;
	border: 1px solid #CCCCCC;
	font-size: 90%;
}
.tb_box03 td{
	padding:10px;
	background: #FAFAFA;
	border: 1px solid #CCCCCC;
	font-size: 90%;
}
.tb_box04{
	width:100%;
	table-layout:auto;
	border-collapse:collapse;
	margin:0 5px 20px 0px;
}
.tb_box04 th{
	background:#1f497d;
	color:#FFF;
	padding:10px;
	border:1px solid #ccc;
}
.tb_box04 td{
	padding:10px;
	background: #FAFAFA;
	border:1px solid #ccc;
	text-align:center;
	vertical-align:top;
	font-size:90%;
}

.dl_box01{
	margin:10px 5px 20px 5px;
	display:block;
}
.dl_box01 dt{
	width:155px;
	padding:5px;
	margin-bottom:10px;
	clear:both;
	float:left;
}
.dl_box01 dd{
	padding:5px 5px 5px 150px;
	margin-bottom:10px;
	background:url(../img/dl_box01_line.gif) no-repeat bottom left;
}

.side_cap{
	background: url(../img/side_navi.gif) repeat-x left bottom #2e6cb9;
	color:#FFF;
	font-weight:bold;
	font-size:95%;
	padding:10px;
}

.contents_sidenavi{
	border: solid 1px #bcbcbc;
	background: #CCCCCC;
	padding: 1px;
	margin: 0 0 20px 0;
}
.contents_sidenavi li{
	background: #F0F0F0;
	border: solid 1px #bcbcbc;
	margin: 0 0 1px 0;
}
.contents_sidenavi li a{
	border: solid 1px #FFFFFF;
	display: block;
	padding: 7px 10px 7px 20px;
	background: url(../img/side_navi_mark.gif) no-repeat left center;
	color: #333;
	text-decoration: none;
}
.contents_sidenavi li a:hover{
	background:url(../img/side_navi_mark_on.gif) no-repeat left center #2e6cb8;
	border-color:#fff;
	color: #FFF;
}


/* default:END */

/* ============ 0.TITLE ============== */

/* ========== 0.TITLE:END ============ */

/* ============ 1.TOP ============== */
#slide{
	margin:20px 0 0 0;
	height:298px;
	border:solid 1px #b0b0b0;
	zoom:1;
	z-index:1;
}

#news_box{
	margin:30px 0 0 0;
}

#news_box dt{
	float:left;
	width:160px;
	padding:10px;
	margin:0 0 10px 0;
	text-align:center;
}
#news_box dd{
	background:url(../img/news_line.gif) no-repeat bottom left;
	padding:10px;
	margin:0 0 10px 0;
}

#top_side_ba,#contents_side_ba{}
#top_side_ba li,#contents_side_ba li{
	margin:0 0 5px 0;
}
#top_side_ba li a img:hover,#contents_side_ba li a img:hover{
	opacity:0.7;
}

/* ========== 1.TOP:END ============ */

/* ============ 3.GUIDE ============== */

.it4_2{
	margin:0 0 20px 0;
}

.it4_2 dl{
	float: left;
	width: 233px;
	background: url(../../guide/img/dl4_back.gif) no-repeat top center;
	margin-right: 3px;
	margin-bottom:10px;
}
.it4_2 dl dt{
	color:#fff;
	text-shadow: rgba(0,0,0,0.5) 0px 1px 2px;
	font-size:90%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	text-align: center;
}
.it4_2 dl dd{
	text-align:center;
}

.it4_2 dl dd img{
	border: 1px solid #fff;
}

.bt_free a{
	background:url(../../guide/img/bt_back.gif) left center repeat-x;
	display: inline-block;
	width:auto;
	margin:0 10px 30px 0;
	padding:5px 10px;
	border:solid 1px #b3b3b3;
	float:right;
	font-weight:bold;
	text-decoration: none;
}
.bt_free a:hover{
	background:url(../../guide/img/bt_back_on.gif) left center repeat-x;
	color:#F6F;
}


.tb_box_syasyu{
	width:100%;
	table-layout:auto;
	border-collapse:collapse;
	margin:0 5px 20px 0px;
}
.tb_box_syasyu th.syasyu_th{
	background:#CEDBFF;
	color:#1F497D;
	padding:10px;
	border:1px solid #ccc;
}
.tb_box_syasyu td{
	padding: 10px;
	background: #FAFAFA;
	border: 1px solid #ccc;
}
.tb_box_syasyu th.syasyu_th2{
	background:#CEDBFF;
	color:#1F497D;
	border:1px solid #ccc;
}

th.syasyu_th2{
	background:#CEDBFF;
	color:#1F497D;
	padding:10px;
	border:1px solid #ccc;
}

.time{
	background: url(../img/time.png) no-repeat;
	height: 95px;
	width: 603px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-bottom: 20px;
	}
.time p{
	font-size: 24px;
	font-weight: bold;
	color: #06C;
	margin-left: 270px;
	padding-top: 28px;
	}

.kakunin{
	margin:0 0 20px 0;
}
.kakunin dl{
	width: 340px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.kakunin dl dt{
	background: #1f497d url(../img/arw.jpg) no-repeat 10px;
	padding: 12px 10px 10px 35px;
	color: #FFF;
}
.kakunin dl dt a{
	color: #FFF;
}
.kakunin dl dd{
	border:solid 1px #999999;
	padding:10px;
}

.txtbox_adobe{
	margin:0 0px 30px 0px;
	padding:10px;
	background:#eee;
}

.tb_box_time{
	width:100%;
	table-layout:auto;
	border-collapse:collapse;
	margin:0 5px 20px 0px;
}
.tb_box_time th{
	width:20%;
	background:#1f497d;
	color:#FFF;
	padding:10px;
	border: 1px solid #ccc;
	font-size: 90%;
}
.tb_box_time th.syasyu_th{
	width:20%;
	background:#CEDBFF;
	color:#1F497D;
	padding:10px;
	border: 1px solid #ccc;
	font-size: 90%;
}

.tb_box_time td{
	width:80%;
	padding:10px;
	background: #FAFAFA;
	border: 1px solid #ccc;
}


.tb_box_price{
	width:100%;
	table-layout:auto;
	border-collapse:collapse;
	margin:0 5px 20px 0px;
}
.tb_box_price th{
	background:#1f497d;
	color:#FFF;
	padding:10px;
	border: 1px solid #ccc;
	font-size: 90%;
}
.tb_box_price th.syasyu_th{
	background:#CEDBFF;
	color:#1F497D;
	padding:10px;
	border: 1px solid #ccc;
	font-size: 90%;
}

.tb_box_price td{
	padding: 10px;
	background: #FAFAFA;
	border: 1px solid #ccc;
	text-align: center;
	font-size:90%;
}


.tb_box_price td.total{
	padding: 10px;
	background: #FFE1D2;
	border: 1px solid #ccc;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #900;
}

.tb_box_price td.total2{
	padding: 10px;
	background: #FFCC80;
	border: 1px solid #ccc;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #F30;
}


/* ========== 3.GUIDE:END ============ */

/* ============ 4.CLASS ============== */


.bt_free_ad{
	position:relative;
	display:inline-block;
	float: right;
	margin:0 10px 30px 0;
}
.bt_free_ad a{
	background:url(../../guide/img/bt_back.gif) left center repeat-x;
	display: inline-block;
	width:auto;
	padding:15px 10px 15px 45px;
	border:solid 1px #b3b3b3;
	font-weight:bold;
	z-index:0;
	text-decoration: none;
}
.bt_free_ad a:hover{
	background:url(../../guide/img/bt_back_on.gif) left center repeat-x;
	color:#F6F;
}
.bt_free_ad img{
	position:absolute;
	top:8px;
	left:5px;
	z-index:10;
}

/* ========== 4.CLASS:END ============ */

/* ========== 5.ACCESS ============ */
.map{
	margin:0 0 30px 0;
}
.map p{
	width:300px;
}
.map div{
	width:400px;
}
.map div a{
	display:inline;
}


.map_tb td div{
	width:100%;
}
.map_tb td div p{
	text-align:center;
}
.map_tb .bt_free a{
	background:url(../../guide/img/bt_back.gif) left center repeat-x;
	display: block;
	width:auto;
	margin:0;
	padding:5px 10px;
	border:solid 1px #b3b3b3;
	font-weight:bold;
	float:none;
}
.map_tb .bt_free a:hover{
	background:url(../../guide/img/bt_back_on.gif) left center repeat-x;
	color:#F6F;
}
.tb_box04 tr.map_tb_bt td{
	background:#5da3e0;
}



/* ========== 5.ACCESS:END ============ */

/* ========== 6.QA:END ============ */

.qa{}
.qa dt{
	background: url(../../qa/img/qa_q.gif) no-repeat center left;
	padding: 5px 0 5px 30px;
	margin: 0 0 10px 0;
	border-bottom: dotted 1px #CCCCCC;
	font-weight: bold;
	color: #0729C4;
}
.qa dd{
	background:url(../../qa/img/qa_a.gif) no-repeat top left;
	padding:0 0 0 30px;
	margin:0 0 0 20px;
}

/* ========== 6.QA:END ============ */


/* ========== 7.SITEMAP ============ */

.sitemap{
	margin:0 10px 30px 10px;
}
.sitemap li{
	border-bottom:dotted 1px #b4c0ce;
	padding:5px 10px;
	margin:0 0 0 20px;
}

.sitemap li.first{
	border-bottom:dotted 1px #6b7e95;
	padding:5px 10px;
	margin:0;
}

.sitemap li.third{
	margin:0 0 0 40px;}



/* ========== 7.SITEMAP:END ============ */

/* ========== 8.DOWNLOAD ============ */

.download{
	border-bottom:dotted 1px #CCCCCC;
	margin-bottom:30px;
}
.download h6{
	color:#900;
	font-size: 100%;
}
.download p.left{
	width:450px;
}

.shoplist{
	margin:0 0 20px 0;
}
.shoplist dl{
	float:left;
	width:340px;
	margin:0 0 20px 10px;
}
.shoplist dl dt{
	font-weight:bold;
}
.shoplist dl dd{
	color:#888;
}

/* ========== 9.WC用style ============ */

.wcedit_400179691501 #mainimg ul {
	height: 300px;
	overflow: scroll;
}

.wcselect_400179691501 #mainimg ul li{
	display: none;
}
